import 'package:flutter/material.dart';

///
/// 商品列表
///
class GoodsListWidget extends StatelessWidget {
  final Map<String, dynamic> model;

  const GoodsListWidget(@required this.model);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
